name: cloonar/textimage
typeName: cloonar_textimage
group: default
prefixFields: false
fields:
  - identifier: header
    useExistingField: true
  - identifier: subheader
    useExistingField: true
  - identifier: bodytext
    type: Textarea
    enableRichtext: true
    useExistingField: true
  - identifier: image
    type: File
    properties:
      allowed: [jpg, jpeg, png, gif]
    useExistingField: true
  - identifier: imageorient
    useExistingField: true
  - identifier: imagesize
    type: Select
    renderType: selectSingle
    default: 2
    items:
      - label: 25%
        value: 1
      - label: 50%
        value: 2
